Autore Topic: traduttore compatibile con la 60.3.1  (Letto 113 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline luzzillo

  • Post: 15
traduttore compatibile con la 60.3.1
« il: 18 Novembre 2018 17:13:38 »
Mi sapreste consigliare un traduttore compatibile visto che s3.google.trnsaltor non lo è piu?
Grazie in anticipo

Offline michro

  • Moderatore
  • Post: 18186
Re:traduttore compatibile con la 60.3.1
« Risposta #1 il: 19 Novembre 2018 10:45:37 »

Offline luzzillo

  • Post: 15
Re:traduttore compatibile con la 60.3.1
« Risposta #2 il: 19 Novembre 2018 12:42:42 »
Cavolo!!!
Avevo  s3.google.trnsaltor, e non mi funzionava piu (thunderbird).
L'avevo disinstallato, perche mi diceva che era incompatibile con questa versione.
Dopo il tuo messaggio, stamattina cliccando sul link che hai postato, magicamente vedo una nuova versione....
morale: adesso funziona di nuovo.
Grazie

Offline michro

  • Moderatore
  • Post: 18186
Re:traduttore compatibile con la 60.3.1
« Risposta #3 il: 19 Novembre 2018 13:00:25 »
Misteri! :D
Contento che tu abbia risolto ;-)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.